      SUBROUTINE HYBEG
C--BEGIN HYPOINVERSE BY INITIALIZING CERTAIN STRINGS.
C--THIS IS EQUIVALENT TO INITIALIZATION IN A DATA STATEMENT.
      INCLUDE 'common.inc'

C--SUN/UNIX
C       TERMIN='/dev/tty'
C       INFILE(1)='hypinst'
C       INFILE(0)='/home/calnet/klein/hypfiles/cal2000.hyp'
C       STAFIL='/home/calnet/klein/hypfiles/all2.sta'
CC       ATNFIL='/home/calnet/klein/hypfiles/all2.atn'
CC       FMCFIL='/home/calnet/klein/hypfiles/all2.fmc'
CC       XMCFIL='/home/calnet/klein/hypfiles/all2.xmc'
C       BSTAFL='/home/calnet/klein/hypfiles/allsta2.bin'
C       BCRUFL='/home/calnet/klein/hypfiles/multmod2.bin'
C       ATNFIL=' '
C       FMCFIL=' '
C       XMCFIL=' '

C--VAX
      TERMIN='TT:'
      INFILE(1)='HYPINST.'
      INFILE(0)='HOME:[KLEIN.HYPFILES]CAL2000.HYP'
C      INFILE(0)='HYPOINV$MODELS'            !CUSP LOGICAL NAME

C--STATION DATA
      DO I=1,MAXSTA
        JCEXP(I)=0
        JLMOD(I)=.FALSE.
      END DO

C--PHASE DATA
      DO I=1,MAXPHS
        KRMK6(I)=' '
      END DO
      RETURN
      END
